dmmp_context_free(3)

NAME
dmmp_context_free - Release the memory of struct dmmp_context.

SYNOPSIS
void dmmp_context_free (struct dmmp_context *ctx);

ARGUMENTS

ctx Pointer of 'struct dmmp_context'.

DESCRIPTION
Release the memory of struct dmmp_context, but the userdata memory defined via dmmp_context_userdata_set will not be touched.

RETURN
void